MBDYN(1)

NAME
mbdyn - MultiBody Dynamics analysis system.

SYNOPSIS
femgen [-d ] [-o output-file] [-m {xyzc} ] [-h ] [output-file[...]]

DESCRIPTION
femgen is a command-line utility provided with MBDyn, a multibody analysis tool released under GPL <http://www.gnu.org/licenses/gpl.html>. In manipulates the binary output of NASTRAN and converts it into a database suitable for inclusion with the modal joint element.

OPTIONS

-d  Skip output of initial modal displacement/velocities.

-m {cxyz}
    When the argument is any of x, y, z, the corresponding value of NASTRAN's nodal mass matrix is used as the nodal mass for all nodes. When the argument is c, all non-zero mass values must be identical; the non-zero value is used as the nodal mass for the corresponding node.

-h, --help
    Displays usage information.

-o <output-file>
    Name of file the database is written to (usually with .fem extension). If not set, the command prompts for it.

AUTHOR
The MBDyn Team <http://www.mbdyn.org/>

ACKNOWLEDGEMENTS
MBDyn is developed and maintained by The MBDyn Team <http://www.mbdyn.org/>, Politecnico di Milano, Dipartimento di Ingegneria Aerospaziale <http://www.aero.polimi.it/>.